All operations
SALESQUOTE
Downloads the deal sheet file associated with the specified sales quote.
Returns a 404 Not Found response if the deal sheet does not exist for the specified sales quote. Returns a 500 Internal Server Error response if an unexpected error occurs.
GET
/api/v2/sales-quote/{salesQuoteId}/deal-sheet/downloadAuthentication
Choose one supported method for this request.
Parameters
salesQuoteIdpathinteger · int32requiredThe unique identifier of the sales quote for which to download the deal sheet. Must be greater than zero.
Responses
OK
fileContentsstring · bytecontentTypestringnullablefileDownloadNamestringnullablelastModifiedstring · date-timenullableenableRangeProcessingboolean